<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>common libraries for whnmanager</Description>
        <Class>VREManagement</Class>
        <Name>whnmanager-api</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>common libraries for whnmanager</Description>
            	<Name>whnmanager-api</Name>
				<Version>1.0.0-3.5.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resourcemanagement</groupId>
					<artifactId>whnmanager-api</artifactId>
					<version>1.0.0-3.5.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>whnmanager-api-1.0.0-3.5.0.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

